Last Comment Bug 801680 - Mac OS X comm-aurora lightning build failure [configure: error: installation or configuration problem: C compiler cannot create executables.]
: Mac OS X comm-aurora lightning build failure [configure: error: installation ...
Status: VERIFIED FIXED
:
Product: Calendar
Classification: Client Software
Component: Build Config (show other bugs)
: Lightning 2.0
: x86_64 Mac OS X
: -- normal (vote)
: 2.0
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-15 08:36 PDT by Stefan Sitter
Modified: 2012-10-17 09:54 PDT (History)
0 users
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Stefan Sitter 2012-10-15 08:36:52 PDT
https://tinderbox.mozilla.org/showlog.cgi?log=Calendar-Aurora/1350284400.1350284852.7618.gz#err0

Mac OS X comm-aurora lightning builds fail with the following error:

> checking whether the C compiler ( -arch i386 -gdwarf-2 ) works... no
> configure: error: installation or configuration problem: C compiler cannot create executables.
Comment 1 Stefan Sitter 2012-10-15 10:05:54 PDT
Last successful build was on 08-Oct-2012. Maybe the error regressed due to the branch uplift or due to the following check-in: https://hg.mozilla.org/build/buildbot-configs/rev/d2da176cdfb3
Comment 2 Philipp Kewisch [:Fallen] 2012-10-16 01:02:47 PDT
With that push I attempted to fix that error message, which had occurred before. I'll try to fix it again.
Comment 3 Philipp Kewisch [:Fallen] 2012-10-16 01:47:16 PDT
Likely fixed by the two lines I forgot: https://hg.mozilla.org/build/buildbot-configs/rev/9977420a6c87
Comment 4 Stefan Sitter 2012-10-17 09:54:42 PDT
Mac OS X comm-aurora lightning builds are available for today -> verified.

Note You need to log in before you can comment on or make changes to this bug.